Have I installed Ruby 2.3.3. correctly?


#1

I installed Ruby 2.3.3 last year, but have only just got onto it programming wise (I know - I’m damn slow).

But I’m not entirely sure I have installed ruby correctly, when I launch it in terminal - here is what it says: (Please see attached).


#2

Look fine, see you next year :wave:


#3

Thank you. I’m here, it just took me a year to get onto Ruby. xD

Thank you for the help.


#4

2.5.1 is the current version though. You might want to update that